<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm2405m000" xml:lang="de">
   <Header>
      <Title>Voreinstellungen Artikeldaten Service drucken (tsmdm2405m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie die <Link href="/baanerp/ts/glossary/glossary#000023" role="glossary">Artikelstandarddaten</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>